Subject: Ticket Assigned - Re: DAMAGED PRODUCT
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 07 Oct 2021 10:42:58 +0000

Hi Prince Malik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: DAMAGED PRODUCT Dear team ,

Kindly find below details as requested

Name : Kader mohamed
Bank name :SABB
Branch: Ad dammam
IBAN: SA1545000000352386551150
Mob: 00966 558111930

On Mon, 20 Sep 2021 at 9:14 PM mohamed siddique <[email-masked]>
wrote:

> Helo Centerpoint team,
>
> Order no :- 6351643742
> Name :- mohamed siddique
> Mob :- 0558111930
>
> I have ordered t shirts and track pants from centerpointstores website . I
> have received my order today . I am very disappointed with the product i
> received
>
> 1.  Product :- Typographic Print Sleeveless T-shirt with Crew Neck (as
> attached)
>
> Received - damaged (as attached)
>
> 2. Product :- Track pant (see attached)
>
> Received - fit not same as picture (see attached)
>
> This is how centerpoint play with the customer trust? Very disappointed
> with the service of centerpoint!!!
>
>
>
>
>
>
>
>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3182394